with cte as 
(
	select row_number() over (partition by DaysOfWeek, Channel, ResourceQuotaLink order by resourcequotaid ) as rn, * 
	from AKUZ.T_RESOURCE_QUOTA 
)
delete from AKUZ.T_RESOURCE_QUOTA rq
where exists(select* from cte where rq.resourcequotaid = cte.resourcequotaid and cte.rn > 1);

DROP INDEX IF EXISTS AKUZ.UQ_T_RESOURCE_QUOTA_ResourceSchedule;
CREATE UNIQUE INDEX UQ_T_RESOURCE_QUOTA_ResourceSchedule 
ON AKUZ.T_RESOURCE_QUOTA(ResourceQuotaLink, DaysOfWeek, Channel);